//	GUN, GUNPOD, AGM, ROC, BOMB, TORP
//-------------------------------------------
//	UserAircraft_A4			: (4),  GUNPOD, AGM:maverick1X, ROC, BOMB(mk82 2x)
//	UserAircraft_A6			:	(5),	GUNPOD, AGM:maverick2X, ROC, BOMB(mk82 4x), TORP3X
//	UserAircraft_A7			:	(4),	GUNPOD, AGM:maverick2X, ROC, BOMB(mk82 3x)
//	UserAircraft_S3			: (5),	GUNPOD, AGM:maverick4X, ROC, BOMB(mk82 4X), TORP4X
//	UserAircraft_AV8B		:	(4),	GUNPOD, AGM:maverick2X, ROC, BOMB(mk82 3x)
//	UserAircraft_Su25		: (5),	GUNPOD, AGM:xxxx,				ROC, BOMB(mk82 3x)

//	GUN, AIM, AGM, BOMB,
//-------------------------------------------
//	UserAircraft_F4			: AGM(maverick),	AIM(sidewinder), mk82 3
//	UserAircraft_F14		: AGM(maverick),	Pniex,					mk82 4
//	UserAircraft_F18		: AGM(slem-er),		AIM(Sparrow),		smart
//	UserAircraft_F35		: AGM(jassm),			AIM(Armraam), smart
//	UserAircraft_Rafale	: AGM(slem-er),		AIM(mss), smart
//	UserAircraft_Su33		: AGM(maverick),	AIM(mss), mk82

//	UserAircraft_Sh60		: 
//	UserAircraft_Lynx		:



//=========================================================================================================
@default
//=========================================================================================================
{
	*LobbyCameraDis:					4.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	1.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.2, 0.2,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.22								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -30, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -30, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.08
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0			//total_sec, money
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{101,1200},
	*Equip1:									{500,2}, //weapon #1
	*Equip2:									{500,2}, //weapon #2
	*Equip3:									{500,2}, //weapon #3
	*Equip4:									{500,2}, //weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@A4
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.8,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.95,	0.95,	-0.1
	*PlayCameraYGab:					0.1,	0.1,	0.6	

	//*PlayCameraDist:					4.0,	4.0,	1.4				//general, shooting, dropping
	//*PlayCameraZGab:					0.8,	0.8,	-0.1
	//*PlayCameraYGab:					0.1,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.10								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 0 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 0	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -20, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -20, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.06, 0.2, 0.3, 0
	*AfterBurner:							1

	*Repair:									3, 1, 0, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{120,2000}
	*Equip1:									{500,2}, {435,2},  		//weapon #1
	*Equip2:									{500,2}, {435,2},  		//weapon #2
	*Equip3:									{500,4},{501,2},{700,2},			//weapon #3

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@A6
//=========================================================================================================
{
	*LobbyCameraDis:					4.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.8,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,	0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						130

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.05, 0.2, 0.3, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.8, 0, 16, 0

	*Equip0:									{121,3000},
	*Equip1:									{500,6}, {501,4}, {502,2},{531,2}, {470,2}, {440,2}, {303,32}, {145,800}, {704,2}, {370,80}							//weapon #1
	*Equip2:									{500,6}, {501,4}, {502,2},{531,2}, {470,2}, {440,2},	{303,32},														//weapon #2
	*Equip3:									{500,6}, {501,4}, {502,2},{531,2}, {470,2}, {440,2},																	//weapon #3
	*Equip4:									{500,6}, {501,4}, {502,2},{531,2}, {470,2}, {440,2}, {704,1}															//weapon #4
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@A7
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.95,	0.95,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-80.0

	*JetoutIndex:							2
	*JetoutScale:							0.06, 0.2, 0.3, 0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{122,2000},
	*Equip1:									{501,4}, {500,6}, {530,2}, {400,2}, {436,6}, {301,20}, {370,80}, {702,2}							//weapon #1
	*Equip2:									{501,4}, {500,6}, {530,2}, {400,2}, {436,6}, 																		//weapon #2
	*Equip3:									{501,4}, {500,6}, {400,2}, {436,6}, 																														//weapon #3
	*Equip4:									{400,2}, {405,2}																										//weapon #3
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@S3
//=========================================================================================================
{
	*LobbyCameraDis:					4.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.8,	4.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.1,	1.1,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						120

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.04, 0.1, 0.2, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								2.0, 0, 16, 0

	*Equip0:									{135,1500}
	*Equip1:									{500,8}, {501,6}, {502,4}, {470,2}, {443,2}, {370,80},							//weapon #1
	*Equip2:									{500,6}, {501,4}, {502,2}, {470,2}, {443,2}, 																			//weapon #2
	*Equip3:									{500,6}, {501,4}, {502,2}, {470,2}, {443,2},																			//weapon #3
	*Equip4:									{500,8}, {501,6}, {502,4}, {470,2}, {443,2},																	//weapon #4
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Banshee
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.3,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.85,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	//*PlayCameraDist:					4.0,	4.0,	1.4				//general, shooting, dropping
	//*PlayCameraZGab:					0.8,	0.8,	-0.1
	//*PlayCameraYGab:					0.1,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.18								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 0 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 0	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -20, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -20, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						110

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.04, 0.2, 0.3, 0
	*AfterBurner:							1

	*Repair:									3, 1, 0, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{100,2300}
	*Equip1:									{501,2}, {534,2},  {470,2},	{706,2},		//weapon #3
	*Equip2:									{500,2}, {390,64}, {394,64}, {420,2}		//weapon #1
	*Equip3:									{500,2}, {390,64}, {394,64}, {420,2}  	//weapon #2

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@P38
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.5,	4.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.2,	1.2,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	//*PlayCameraDist:					4.0,	4.0,	1.4				//general, shooting, dropping
	//*PlayCameraZGab:					0.8,	0.8,	-0.1
	//*PlayCameraYGab:					0.1,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.12								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 0 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 0	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -20, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -20, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						110

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.04, 0.2, 0.3, 0
	*AfterBurner:							1

	*Repair:									3, 1, 0, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{100,2300}
	*Equip1:									{502,2}, {534,2},  {470,2},	{706,2},	
	*Equip2:									{502,2}, {534,2},  {470,2},	{706,2},	
	*Equip3:									{502,2}, {534,2},  {470,2},	{706,2},	
	//*Equip4:								  {680,500},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@AV8B
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	3.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,  0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06, 0.2, 0.4, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.8, 0, 16, 0

//	*Equip0:									{110,2000},
//	*Equip1:									{436,4}, {441,2}, {500,4}, {501,2}, {307,64}, {704,2}			//weapon #1
//	*Equip2:									{436,4}, {441,2}, {500,4}, {501,2}, {307,64}, 						//weapon #2
//	*Equip3:									{441,2}, {436,4}, {405,2},																					//weapon #3
//	*Equip4:									{441,2}, {436,4}, {405,2},																					//weapon #3
	*Equip0:									{110,2000},
	*Equip1:									{437,4}, {531,2}, {500,4}, {501,2}, {530,2}, {441,2},{307,64}, {370,80}, {704,2}			//weapon #1
	*Equip2:									{437,4}, {500,4}, {501,2}, {530,2}, {531,2}, {307,64}, 						//weapon #2
	*Equip3:									{437,4}, {405,2},																					//weapon #3
	*Equip4:									{437,4}, {405,2},																					//weapon #3
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Su25
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.1,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						100

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							2
	*JetoutScale:							0.05, 0.1,0.2, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{126,2000}, 
	*Equip1:									{541,4}, {542,2}, {435,4}, {310,64}, {147,1000}, {701,2}				//weapon #1
	*Equip2:									{540,4}, {541,2}, {435,4}, {310,64},														//weapon #2
	*Equip3:									{540,4}, {541,2}, {435,4}, {310,64}, 														//weapon #3
	*Equip4:									{540,4}, {541,2}, {435,4}, {310,64}, 														//weapon #4
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@A10
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.3,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.75,	0.75,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.11								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							2
	*JetoutScale:							0.05, 0.1, 0.2, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{129,3500},
	*Equip1:									{500,6}, {501,2}, {530,2}, {531,2}, {437,4}, {300,40}, {370,80}, {704,2}
	*Equip2:									{500,6}, {501,2}, {530,2}, {531,2}, {437,4}, {300,40},					
	*Equip3:									{500,6}, {501,2}, {530,2}, {531,2}, {437,4}, {300,40}, 				
	*Equip4:									{500,6}, {501,2}, {530,2}, {531,2}, {437,4}, {300,40}, 				
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Tornado
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.9,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,	0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							2
	*JetoutScale:							0.05, 0.1, 0.2, 0
	*AfterBurner:							0

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{115,3500},
	*Equip1:									{502,4}, {511,4}, {530,4}, {437,4}, //{704,2}
	*Equip2:									{502,4}, {511,4}, {530,4}, {437,4}, {455,2}				
	*Equip3:									{502,4}, {511,4}, {530,4}, {437,4}, {455,2}				
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Neuron
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.5,	5.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.1,	1.1,	-0.1
	*PlayCameraYGab:					0.1,	0.1,	0.6	

	//*PlayCameraDist:					4.0,	4.0,	1.4				//general, shooting, dropping
	//*PlayCameraZGab:					0.8,	0.8,	-0.1
	//*PlayCameraYGab:					0.1,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.12								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 0 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 0	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -20, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -20, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.0, 0.0, 0.0, 0
	*AfterBurner:							1

	*Repair:									3, 1, 0, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,2000}
	*Equip1:									{434,20}, {516,6}, {517,3}  		//weapon #1
	*Equip2:									{434,20}, {516,6}, {517,3}  		//weapon #2

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@AV35
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.9,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.22								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								45

	*JetoutIndex:							1
	*JetoutScale:							0.1, 0.2, 0.4, 0.0
	*AfterBurner:							1  

	*Repair:									700, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,3000},
	*Equip1:									{517,2}, {403,6}, {410,2}, {533,2}, {438,6}, {451,2}, {704,2}		//weapon #1
	*Equip2:									{517,2}, {403,6}, {410,2}, {533,2}, 														//weapon #2
	*Equip3:									{517,2}, {403,2}, {410,2}, {533,2},															//weapon #3
	*Equip4:									{517,2}, {451,2},	{533,2}, {704,2}															//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@F8
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-80.0

	*JetoutIndex:							2
	*JetoutScale:							0.06, 0.2, 0.5, 0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{100,2000},
	*Equip1:									{435,2}, {400,2}, {700,2}			//weapon #1
	*Equip2:									{435,2}, {400,2}, 							//weapon #2
	*Equip3:									{400,2}, 											//weapon #3
	*Equip4:									{400,2}, 											//weapon #3
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@F4
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.6,	3.2,	w1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.83,	0.83,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.10								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10		  		
	*AxisRot_TopWing_Dir_Rite:			0, -30, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, -30, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.9
	*GlassRotY:								-60

	*JetoutIndex:							0
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									400, 10, 100, 0			//total_repair_sec, repair_money_per_sec, plus_repair_sec_for_kill, reserved
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{103,2000},
	*Equip1:									{505,4}, {400,4}, {405,2}, {435,4}, {703,2}						//weapon #1
	*Equip2:									{400,4}, {405,2}, {435,4}	 													//weapon #2
	*Equip3:									{505,4}, {703,1}						//weapon #3
	*Equip4:									{400,2}, {405,2}			 													//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@F14
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.9,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,	0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*PlayCameraDist:					3.5,	2.9,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{103,2000}, 
	*Equip1:									{415,2},															//weapon #1
	*Equip2:									{510,6}, {437,6}, {415,2}, {704,2}								//weapon #2
	*Equip3:									{510,6}, {437,6}, {415,2}, {704,2}								//weapon #3
	*Equip4:									{415,2}, 															//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Gripen
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.3,	3.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.6,	0.7,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.06, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{115,2000},
	*Equip1:									{436,4}, {510,4}, {511,2}, {402,4}, {551,2}, {705,2}
	*Equip2:									{436,4}, {510,4}, {511,2}, {402,4}, {551,2}, {371,9000}
	*Equip3:									{402,2}, 

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Rafale
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.6,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.07								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.9
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.06, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									400, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{128,1500},
	*Equip1:									{505,4}, {550,6},{551,2}, {436,4}, 								//weapon #1
	*Equip2:									{550,6}, {551,2},  		  							//weapon #2
	*Equip3:									{505,4}, {550,6},{551,2}, {436,4}, {455,2}, {706,2}	 								//weapon #3
	*Equip4:									{550,2} 			 			 												//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@F16
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.8,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.1,	1.1,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.09							//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{104,2000},
	*Equip1:									{516,4}, {511,4}, {533,4}, {437,4}, 			 			//weapon #2
	*Equip2:									{402,4}, {406,2}, {516,2}, {511,2},							//weapon #4
	*Equip3:									{402,4}, {516,2}, {511,2}, 		 											//weapon #3

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@F18
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.3,	2.7,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.05, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{104,2000},
	*Equip1:									{515,4}, {516,2}, {511,2}, {533,2}, {402,4}, {406,2}, {437,4}, {450,2}, {704,2}				//weapon #1
	*Equip2:									{515,4}, {516,2}, {511,2}, {533,2}, {402,4}, {406,2}, {437,4}, 			 			//weapon #2
	*Equip3:									{402,4},  		 											//weapon #3
	*Equip4:									{402,2}, {406,2},			  																	//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@F15
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.1,	3.6,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,	0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.21								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.07, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,2000},
	*Equip1:									{517,4}, {410,6}, {403,8}, {437,6}, {455,2}, {706,2}
	*Equip2:									{517,2}, {410,4}, {403,6}, {437,4}, {455,2},			 	
	*Equip3:									{517,4}, {512,2}, {455,2},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@Typhoon
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.8,	3.6,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-30

	*JetoutIndex:							1
	*JetoutScale:							0.05, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,2000},
	*Equip1:									{511,2}, {410,4}, {370,80}, {706,2}
	*Equip2:									{511,2}, {410,2},	
	*Equip3:									{511,2}, {410,2},	{455,2},
	*Equip4:									{511,2}, {410,2},	{455,2},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@F35C
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.12								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								45

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1  

	*Repair:									700, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,2000},
	*Equip1:									{517,2}, {403,6}, {410,2}, {533,2}, {438,6}, {451,2}, {704,2}		//weapon #1
	*Equip2:									{517,2}, {403,6}, {410,2}, {533,2}, 														//weapon #2
	*Equip3:									{517,2}, {403,2}, {410,2}, {533,2},															//weapon #3
	*Equip4:									{517,2}, {451,2},	{533,2}, {704,2}															//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@Mig29
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbwyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,	0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						1
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-45

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{125,1800}
	*Equip1:									{545,6},{546,4}, {547,6},{548,4},{549,2}, {310,64}, {315,32}, {704,2}								//weapon #1
	*Equip2:									{545,6},{546,4}, {547,6},{548,4},{549,2}, {310,64}, {315,32}, 	  								//weapon #2
	*Equip3:									{545,6},{546,4}, {310,64}, {315,32},														//weapon #3
	*Equip4:									{545,4},{546,2}, 																//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Su47
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbwyScaleInc:						0.0

	*PlayCameraDist:					4.2,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-45

	*JetoutIndex:							1
	*JetoutScale:							0.07, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.5, -55, 16, 0

	*Equip0:									{127,2000}
	*Equip1:									{560, 8}, {562, 4}, {533, 3},
	*Equip2:									{560, 8}, {562, 4}, {533, 3},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@J20
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbwyScaleInc:						0.0

	*PlayCameraDist:					4.9,	4.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.7,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.27								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-45

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.5, -55, 16, 0

	*Equip0:									{125,2000}
	*Equip1:									{553,12}, {554,6}, {563,6}, {457,3}
	*Equip2:									{553,12}, {554,6}, {563,6},	{457,3}

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@T-50
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbwyScaleInc:						0.0

	*PlayCameraDist:					4.2,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-45

	*JetoutIndex:							1
	*JetoutScale:							0.07, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.5, -55, 16, 0

	*Equip0:									{127,2000}
	*Equip1:									{545,9},{546,5}, {549,5}, {533,4}, {456,3}, 	//weapon #1
	*Equip2:									{545,9},{546,5}, {549,5}, {533,4}, {456,3}, //weapon #2
	//*Equip3:									{545,6},{546,4}, {549,2}													//weapon #3
	//*Equip4:									{545,6},{546,4}, {549,2}																//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@F22
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbwyScaleInc:						0.0

	*PlayCameraDist:					4.2,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0
	*WingFoldTheta:						90

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-45

	*JetoutIndex:							1
	*JetoutScale:							0.07, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									300, 3, 100, 0
	//*EquipInfo:								1.5, -55, 20, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{114,3000}
	*Equip1:									{410,10}, {517,7}, {533,5}, {451,5}, {521,2}//weapon #1
	*Equip2:									{410,10}, {517,7}, {533,5}, {451,5}, {521,2}//weapon #2
	//*Equip3:									{545,6},{546,4}, {549,2}													//weapon #3
	//*Equip4:									{545,6},{546,4}, {549,2}																//weapon #4

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@X15
//=========================================================================================================
{
	*LobbyCameraDis:					3.9
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.12
	*CarrierDeckRotYInc:			0.0	

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.07, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{30,9000}
	*Equip1:									{420,20},
	//*Equip2:								  {516,4},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Ka27
//=========================================================================================================
{
	*LobbyCameraDis:					3.6
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.4,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.1,	1.3,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.3								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 0.0, 0.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.3, 0.27, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.4, 0, 16, 0

	*Equip0:									{142,2500},
	*Equip1:									{305,64}, {430,8},				//weapon #1
	*Equip2:									{305,64}, {430,8},								//weapon #2
	*Equip3:									{440,2},  {470,2}, 									//weapon #3
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Nh90
//=========================================================================================================
{
	*LobbyCameraDis:					4.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.9,	3.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.6,	0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.3								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.3, 0.27, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*Equip0:									{140,2500},
	*Equip1:									{390,38}, {430,8}, {370,80}					//weapon #1
	*Equip2:									{390,38}, {430,8}, {441,2},	{470,2}, 				//weapon #2
	*Equip3:									{390,38}, {430,8}, {441,2},	{470,2}, 				//weapon #3
																							
	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Mh53
//=========================================================================================================
{
	*LobbyCameraDis:					4.6
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.5,	5.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.7,  1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.3								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.8, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								2.1, 0, 16, 0

	*Equip0:									{141,4000},
	*Equip1:									{391,38}, {394,38}, {431,16}, {370,80}, {650,2}, 				//weapon #1
	*Equip2:									{391,38}, {394,38}, {442,2},            {650,2}, {470,2}, 								//weapon #2
	*Equip3:									{391,38}, {394,38}, {442,2},										 {470,2},								//weapon #3
	*Equip4:									{442,2}, {470,2},								//weapon #3

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Uh1
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	3.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.75,  0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.18								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.5, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 0, 16, 0

	*Equip0:									{144,4000},
	*Equip1:									{393,38}, {394,38}, {372,100}, {534,2}, {503,2}	//weapon #1
	*Equip2:									{534,2}, {503,2}	//weapon #1
	//*Equip3:									{393,38}, {394,38}, 	//weapon #1
	//*Equip4:									{393,38}, {394,38}, {433,8},						{371,1000},							//weapon #1

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Ka52
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.6,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,  1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.3, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 0, 16, 0

	*Equip0:									{143,2500},
	*Equip1:									{311,64}, {313,64}, {316,10}, {432,8}, {545,4}, {370,80}, {650,2}, //{456,2}, 				//weapon #1
	*Equip2:									{311,64}, {313,64}, {316,10}, {432,8}, {545,4}, {370,80}, 				//weapon #2
	*Equip3:									{311,64}, {313,64}, {316,10}, {432,8}, {545,4},				//weapon #3
	*Equip4:									                             {545,2},								//weapon #3

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@S97
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.4,	3.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.7,  0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.3, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 0, 16, 0

	*Equip0:									{141,4000},
	*Equip1:									{392,38}, {394,38}, {432,8}, 			//weapon #1
	*Equip2:									{392,38}, {394,38}, {432,8},{442,2}, {470,2},	{370,80},								//weapon #2
	*Equip3:									{442,2}, {470,2},									//weapon #3
	//*Equip4:									{441,2}, {470,2},									//weapon #3

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@AH1
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	3.3,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.6,  0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.27								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.3, 0.30, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.4, 0, 16, 0

	*Equip0:									{144,4000},
	*Equip1:									{393,38}, {394,38}, {434,8},  {650,2},				//weapon #1
	*Equip2:									{393,38}, {394,38}, {434,8}, 	{373,9000},			//weapon #1

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Uh60
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.0,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,  0.9,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.27								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.5, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 0, 16, 0

	*Equip0:									{140,4000},
	*Equip1:									{393,32},{394,32} {534,2}, {502,2}, {441,2}, {470,2},// {650,2}
	*Equip2:									{441,2}, {470,2}, {534,2}	 {502,2}, 
	//*Equip3:									{441,2}, {470,2},

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}

//=========================================================================================================
@Mi35
//=========================================================================================================
{
	*LobbyCameraDis:					3.7
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.7,	3.2,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,  1.1,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.23								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.8, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.8, 10, 16, 0

	*Equip0:									{102,2500},
	*Equip1:									{311,64}, {313,64}, {316,10}, {542,2}, {534,2}, {650,2}				
	*Equip2:									{311,64}, {313,64},	{316,10}, {542,2}, {534,2}, //{460,16}, 
	*Equip3:									{311,64}, {313,64},	{316,10}, {542,2}, {534,2}, //{460,16}, 

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Mi28
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.2,	3.8,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.9,  1.1,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.24								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.5, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 10, 16, 0

	*Equip0:									{143,2500},
	*Equip1:									{314,40}, {316,10}, {542,2}, {650,2}				
	*Equip2:									{314,40},	{316,10}, {542,2}, {460,16}, {371, 9000}

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@AH64
//=========================================================================================================
{
	*LobbyCameraDis:					3.5
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.1,	3.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8,  1.1,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.18								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.5, 0.35, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								1.6, 0, 16, 0

	*Equip0:									{141,4000},
	*Equip1:									{393,38}, {394,38}, {433,8},  {370,80}, {650,2} 			//weapon #1
	*Equip2:									{393,38}, {394,38}, {433,8}, 							//weapon #1
	*Equip3:									{393,38}, {394,38}, {433,8}, 	{371,9000}	//weapon #1
	//*Equip4:									{393,38}, {394,38}, {433,8},						{371,1000},							//weapon #1

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Mh47
//=========================================================================================================
{
	*LobbyCameraDis:					4.6
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.5,	5.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.6,  0.8,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.335								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.7

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.0, 1.0, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								2.0, -45, 12, 0

	*Equip0:									{135,3000},
	*Equip1:									{441,2}, {534,2}, {502,2}, {470,2}
	*Equip2:									{441,2}, {534,2}, {502,2}, {470,2}
	//*Equip3:									{440,2}, {502,2}, 
	//*Equip4:									{440,2}, {502,2}, 

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@V22
//=========================================================================================================
{
	*LobbyCameraDis:					5.0
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.5,	4.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.3,	-0.4,	-0.1
	*PlayCameraYGab:					-0.3,	-1.2,	0.6	

	*CarrierDeckPosZInc:			0.3								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.7

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.06
	*AfterBurner:							0
	*RotorInfo:								1.0, 1.0, 0.0, 0.0				//.x:main_radius, .y:tail_radius, .z:..., .w:...

	*Repair:									300, 3, 100, 0
	*EquipInfo:								2.4, 0, 12, 0

	*Equip0:									{139,3000},
	*Equip1:								  {397,200},
	*Equip2:								  {370,250},

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@E2
//=========================================================================================================
{
	*LobbyCameraDis:					4.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	1.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8, 0.2,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.20								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							0

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@KS3
//=========================================================================================================
{
	*LobbyCameraDis:					4.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					3.5,	1.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.8, 0.2,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.18								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, 15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, -15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, -10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, 10							
	*AxisRot_TopWing_Dir_Rite:			0, -15, 0		  			
	*AxisRot_TopWing_Dir_Left:			0, 22, 0		  			

	*WeaponRefScale:					0.8

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-0.2

	*JetoutIndex:							2
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							0

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 0, 16, 0

	*YouTubeNameTextKey:			1852							
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@F117
//=========================================================================================================
{
	*LobbyCameraDis:					3.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					4.4,	3.9,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.7,	0.7,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.0, 0.0, 0.0, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{104,2000},
	*Equip1:									{505,30},
	*Equip2:								  {511,18},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@SR71
//=========================================================================================================
{
	*LobbyCameraDis:					3.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.0,	5.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.08, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{31, 9000},
	*Equip1:									{510, 10},
	*Equip2:								  {516, 6},
	*Equip3:								  {443, 4},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@Tu95
//=========================================================================================================
{
	*LobbyCameraDis:					5.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					9.0,	9.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.5,	0.5,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	
	
	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.1, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								2.2, 50, 14, 0

	*Equip0:									{137,3000},
	*Equip1:									{542,60},
	*Equip2:									{456,6},
	*Equip3:									{522,1},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@B52
//=========================================================================================================
{
	*LobbyCameraDis:					5.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					9.0,	9.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.4,	0.4,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	
	
	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.1, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								2.2, 50, 14, 0

	*Equip0:									{137,3000},
	*Equip1:									{502,80},
	*Equip2:									{443,8},
	//*Equip3:								  {680,500},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}



//=========================================================================================================
@B1B
//=========================================================================================================
{
	*LobbyCameraDis:					5.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					8.5,	8.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.7,	0.7,	-0.1
	*PlayCameraYGab:					0.0,	0.1,	0.6	
	
	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.1, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								2.2, 50, 14, 0

	*Equip0:									{104,2000},
	*Equip1:									{512,50},
	*Equip2:									{520,3},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@B2
//=========================================================================================================
{
	*LobbyCameraDis:					4.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					7.0,	6.5,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.0,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.0, 0.0, 0.0, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{114,2000},
	*Equip1:									{517,30},
	*Equip2:								  {451,12},
	*Equip3:								  {521,4},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}




//=========================================================================================================
@AC130
//=========================================================================================================
{
	*LobbyCameraDis:					5.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					8.0,	9.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					0.2,	-0.6,	-0.1
	*PlayCameraYGab:					-0.5,	-2.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.0, 0.0, 0.0, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{130,7000},
	*Equip1:									{136,2000},
	*Equip2:								  {242,50},
	*Equip3:								  {370,500},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


//=========================================================================================================
@SR91
//=========================================================================================================
{
	*LobbyCameraDis:					3.3
	*LobbyAction:							0				//0:fly, 1:stop
	*LobbyIncZ:								0.6
	*LobbyYawInc:							35.0
	*LobbyPitchInc:						0.0
	*LobbyScaleInc:						0.0

	*PlayCameraDist:					5.0,	5.0,	1.4				//general, shooting, dropping
	*PlayCameraZGab:					1.2,	1.0,	-0.1
	*PlayCameraYGab:					0.0,	0.0,	0.6	

	*CarrierDeckPosZInc:			0.15								//װ Խ  
	*CarrierDeckRotYInc:			0.0									//װ Խ ȸ 

	*AxisRot_MainWing_Dir_Rite:			0, 0, -15 					
	*AxisRot_MainWing_Dir_Left:			0, 0, 15	  				
	*AxisRot_TailWing_Dir_Rite:			0, 0, 10		  		
	*AxisRot_TailWing_Dir_Left:			0, 0, -10							
	*AxisRot_TopWing_Dir_Rite:			-20, -32, 0		  			
	*AxisRot_TopWing_Dir_Left:			20,-32, 0		  			

	*WeaponRefScale:					0.8
	*WingEndWeapon:						0

	*GlassColor:							1.0, 1.0, 1.0, 0.7
	*GlassRotY:								-60

	*JetoutIndex:							1
	*JetoutScale:							0.05, 0.2, 0.5, 0.0
	*AfterBurner:							1

	*Repair:									600, 10, 100, 0
	*EquipInfo:								1.7, 35, 16, 0

	*Equip0:									{31, 9000},
	*Equip1:									{517, 15},
	*Equip2:								  {533, 5},

	*YouTubeNameTextKey:			1852
	*YouTubeAddr:							"https://youtu.be/S9FagIr3F5s"
}


