
//@vs
///////////////////////////////////////////////////////////////////////////////////////////////////////
#ifdef V_SHADER

void main () 
{	
	float3 wP = POS0.xyz;//(matW * POS0).xyz;					//world pos
	//float dist = calc_distance (EyePos, wP);
	//float fog = get_dis_alpha (dist, FogNear, FogFar);

	float uv0inc = CTIME_MS * UV0Speed;
	float uv1inc = CTIME_MS * UV1Speed;

	vs_out_p = (matVP * float4(wP, 1.0));	//screen pos
	vs_out_0 = float4 (UserColor.xyz, UserColor.w);
	vs_out_1.xy = wP.xy * 0.003 * UV0Mul + uv0inc;
	vs_out_1.zw = wP.xy * 0.003 * UV1Mul - uv1inc;
	vs_out_2.xy = TUV0.xy;
}

#endif


//@ps
///////////////////////////////////////////////////////////////////////////////////////////////////////
#ifdef P_SHADER

#define InColor			ps_in_0
#define InUV0				ps_in_1.xy
#define InUV1				ps_in_1.zw
#define InUVMask		ps_in_2.xy

void main () 
{ 
//#ifdef sd_UpCloud
	//float Clr0	= texture2D (c_samp0, InUV0).y;
	//float Clr1	= texture2D (c_samp0, InUV1).z;
//#endif

//#ifdef sd_DnCloud
	float Clr0	= texture2D (c_samp0, InUV0).x;
	float Clr1	= texture2D (c_samp0, InUV1).y;
//#endif

	float Mask = texture2D (c_samp0, InUVMask).w;
	float texD = max (Clr0, Clr1);

	//ps_out_c = float4 (InColor.xyz, InColor.w * Mask * texD);
	ps_out_c = float4 (InColor.xyz, Mask * texD * InColor.w);
	//ps_out_c = float4 (1.0, 1.0, 1.0, Mask * texD);
}

#endif






